.bg-yellow {
    background-color: #b4df12;
}

body {
	margin: 0;
	padding: 0;
}

.bg-red {
    background-color: #df3d12;
}

.bg-purple {
    background-color: #a312df;
}

.bg-blue {
    background-color: #12b4df;
}

.round {
    border-radius: 15px;
}

.p {
    padding: 10px;
}

.ppp {
	padding: 2px;
}

.centered {
    margin: 0 auto;
}

.centered-text {
	text-align: center;
}

form {
    width: 250px;
}

.ul-clear {
    list-style: none;
    padding: 0;
}

.text-white {
    color: white;
}

.font-roboto {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.shadow {
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.content {
    margin: 0 300px;
    padding: 50px;
}

.underlay {
	background-color: rgba(0, 0, 0, 0.8);
	position: absolute;
	width: 100%;
	height: 100%;
}
.msg-box {
	z-index: 100;
	position: relative;
	width: 600px;
	height: auto;
	margin: 0 auto;
	top: 20%;
}

.users-table {
	border-collapse: collapse;
	width: 1200px;
	margin: 0 auto;
}

.users-table th {
	height: 50px;
}

.users-table th, td {
	border: solid black 1px;
}